body {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  scroll-behavior: auto;
  font-family: 'Playfair Display';
  height: 100vh;
  background-color: #fff4e3;
}
input {
  font-family: 'Poppins';
}
.landing-area {
  position: relative;
  width: 100%;
}
.landing-area:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(../images/background.svg) no-repeat right center;
  background-size: contain;
}
.content-part {
  position: relative;
  padding: 20px 0 0 90px;
}
.content-logo {
  margin-bottom: 38px;
}
.content-h1 {
  font-size: 48px;
  line-height: 65px;
  font-weight: 700;
  color: #0c332c;
  margin-bottom: 15px;
}
.content-p {
  font-size: 16px;
  line-height: 30px;
  color: #0c332c;
  max-width: 750px;
}
#countdown {
  border: 1px solid #e9bc76;
  max-width: 458px;
  background-color: #ffeed4;
  margin-top: 30px;
}
#countdown ul {
  list-style: none;
  font-family: 'Poppins';
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  gap: 25px;
}
#countdown ul li {
  position: relative;
  font-family: 'Poppins';
  display: flex;
  flex-direction: column;
  width: 62px;
  font-size: 14px;
  color: #6c7b79;
  height: 65px;
  justify-content: space-between;
  align-items: center;
}
#countdown ul li span {
  font-family: 'Poppins';
  font-size: 36px;
  color: #0c332c;
  line-height: 36px;
  font-weight: 500;
}
#countdown ul li:after {
  position: absolute;
  content: ":";
  color: #0c332c;
  font-size: 36px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
}
#countdown ul li:last-child:after {
  display: none;
}
.emoji {
  display: none;
}
.content-h3 {
  color: #0c332c;
  font-size: 28px;
  font-weight: bold;
  max-width: 775px;
}
.content-h3 span {
  font-family: 'Poppins';
}
.content-form {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.flex-item {
  display: flex;
}
.field-container {
  display: flex;
  flex-direction: column;
  position: relative;
}
.error-first-name-messg,
.error-last-name-messg,
.error-email-messg {
  text-align: center;
  margin-top: 7px;
  font-size: 12px;
  color: red;
  position: absolute;
  bottom: -20px;
  left: 30px;
}
.field-container input {
  border: 1px solid #e5d6bd;
  background-color: #fff;
  height: 70px;
  color: #636363;
  font-size: 16px;
  margin-right: 12px;
  box-sizing: border-box;
  padding: 22px 30px;
  border-radius: 50px;
  box-shadow: 0px 4px 21px 0px rgba(206, 127, 3, 0.29);
}
.name-input {
  width: 255px;
}
.email-input {
  width: 310px;
}
.content-btn {
  border-radius: 50px;
  cursor: pointer;
  border: 0px;
  background-color: #c59257;
  color: #fff;
  font-size: 23px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  font-weight: 500;
}
.content-btn:hover {
    background-color: #8f5d24;
}

.list-item {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #f0e3cf;
  margin-top: 30px;
  padding: 30px 0 20px 90px;
  gap: 30px;
  list-style: none;
  margin-bottom: 0;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: white;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #0c332c;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}


@media screen and (max-width: 1420px) {
  .content-h1{
    font-size: 46px;
    line-height: 58px;
    margin: 10px 0 0;
  }
  #countdown ul{
    margin: 0;
    padding: 15px 8px 10px 8px;
  }
  .content-h3{
    font-size: 22px;
  }
  .field-container input{
    height: 60px;
    font-size: 15px;
  }
  .content-btn{
    height: 60px;
    font-size: 20px;
  }
  .list-item{
    margin-top: 23px;
    padding: 23px 0 15px 90px;
  }
}
@media screen and (max-width: 1320px) {
  img{max-width: 100%;}
  .content-part{
    padding: 10px 0 0 90px;
  }
  .content-logo{
    margin-bottom: 0px;
    display: block;
    width: 190px;
    height: 90px;
  }
  .content-h1{
    font-size: 38px;
    line-height: 44px;
    margin: 0;
  }
  .content-p{
    font-size: 16px;
    line-height: 26px;
    max-width: 750px;
  }
  #countdown ul li{
    height: 50px;
    font-size: 12px;
  }
  #countdown ul li span{
    font-size: 30px;
    line-height: 30px;
  }
  .content-h3{
    font-size: 26px;
    line-height: normal;
    margin: 15px 0;
  }
  .field-container input{
    height: 50px;
    font-size: 14px;
  }
  .content-btn{
    height: 50px;
    font-size: 18px;
  }
  .list-item{
    margin-top: 20px;
    padding: 20px 0 10px 90px;
  }
  .list-item li{
    max-width: 100px;
  }
}
@media screen and (max-width: 1250px) {
  .landing-area{
    overflow: auto;
    min-height: fit-content;
    display: block;
  }
  .landing-area:before {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .landing-area{
    overflow: auto;
    min-height: fit-content;
    display: block;
  }
  .content-btn {
    margin: 20px auto 0;
  }
  .content-part {
    padding: 20px 15px 0;
    text-align: center;
  }
  .list-item {
    justify-content: center;
    padding: 20px 15px;
  }
  .content-p {
    width: 100%;
    margin: auto;
  }
  #countdown {
    margin: auto;
  }
  .content-h3 {
    margin: 30px auto;
  }
  .content-form {
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  .content-h1 {
    font-size: 48px;
    line-height: 55px;
  }
  #countdown {
    margin: 30px auto 0;
  }
  .field-container input {
    width: 100%;
    margin: 8px 0 20px;
  }
  .flex-item {
    flex-wrap: wrap;
    width: 100%;
  }
  .field-container {
    width: 100%;
  }
  .content-btn {
    width: 100%;
    margin: auto;
  }
  .error-first-name-messg,
  .error-last-name-messg,
  .error-email-messg {
    bottom: 0px;
    left: 30px;
  }
}
